.detail-box{
  background-color: #E7E7E8;
  margin-bottom: 5px;
}
.detail-box2 {
  background-color: #F3F3F4;
}
.detail-box3 {
  background-color: #ffffff;
}
.detail-box  .detail-box-text-detail{
  padding-left: 80px;
  padding-right: 18px;
  /* padding-top: 20px; */
  font-size: 12px;
}
.detail-box  .detail-box-text-title{
  font-size: 20px;
  margin-left: 78px;
  padding-top: 7px;
}
.detail-box2  .detail-box-text-detail{
  padding-left: 80px;
  padding-right: 18px;
  /* padding-top: 20px; */
  font-size: 12px;
}
.detail-box2  .detail-box-text-title{
  font-size: 20px;
  margin-left: 78px;
  padding-top: 7px;
}
.detail-box3  .detail-box-text-detail{
  padding-left: 80px;
  padding-right: 18px;
  /* padding-top: 20px; */
  font-size: 12px;
}
.detail-box3  .detail-box-text-title{
  font-size: 17px;
  margin-left: 78px;
  padding-top: 9px;
  padding-bottom: 9px;
}

.shape:before {
  content: "";
  display: inline-block;
  width: 18px;
  height: 18px;
  margin-right: 5px;
  position: absolute;
  left: 65px;
  top: 13px;
}
.shape-mini:before {
  content: "";
  display: inline-block;
  width: 8px;
  height: 8px;
  margin-right: 5px;
  position: absolute;
  left: 15px;
  top: 9px;
}

.green:before {
  background: #8DC63F;
}
.bnk_bbl:before {
  background: #1435B8;
}
.bnk_kbank:before {
  background: #4B9E1A;
}
.bnk_scb:before {
  background: #674FA7;
}
.bnk_city:before {
  background: #00BDF2;
}
.bnk_tbank:before {
  background: #EE652F;
}
.bnk_ktb:before {
  background: #529FFB;
}
.bnk_tmb:before {
  background: #224AFA;
}
.bnk_uob:before {
  background: #06377B;
}
.bnk_sc:before {
  background: #37AB4D;
}
.bnk_gsb:before {
  background: #EC068D;
}



table.table-spec >thead >tr >th{
  text-align: left;
  background-color: #8DC63F;
  color: white;
  border: 6px solid;
  border-color: white;
  padding-left: 10px;
  padding-top: 8px;
  padding-bottom: 8px;
  font-size: 14px;
  font-weight: 400;
}
table.table-spec >tbody >tr:nth-child(even){background-color: #E7E7E8}
table.table-spec >tbody >tr{background-color: #F3F3F4}

table.table-spec >tbody >tr >td{
  text-align: left;
  border: 6px solid;
  border-color: white;
  padding-left: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 12px;
  font-weight: 300;
}

table.table-user >thead >tr >th{
  text-align: center;
  background-color: #8DC63F;
  color: white;
  border: 6px solid;
  border-color: white;
  padding-left: 10px;
  padding-top: 8px;
  padding-bottom: 8px;
  font-size: 14px;
  font-weight: 400;
}
table.table-user >tbody >tr:nth-child(even){background-color: #E7E7E8}
table.table-user >tbody >tr{background-color: #F3F3F4}

table.table-user >tbody >tr >td{
  border: 6px solid;
  border-color: white;
  padding-left: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 12px;
  font-weight: 300;
}
/*
table.table-spec >thead >tr >th{
  text-align: left;
  background-color: #8DC63F;
  color: white;
  border: 6px solid;
  border-color: white;
  padding-left: 10px;
  padding-top: 8px;
  padding-bottom: 8px;
  font-size: 14px;
  font-weight: 100;
}*/
div.product-std-img{
  text-align: center;
}
div.product-std-img >img{
  height: 75px;
}
@media screen and (max-width: 450px){
  div.product-std-img >img{
    height: 50px;
  }
}

.owner-tem{

  margin-top: 70px;

}

.owner-tem .profile-userpic img {
  float: none;
  margin: 0 auto;
  width: 50%;
  height: 50%;
  -webkit-border-radius: 50% !important;
  -moz-border-radius: 50% !important;
  border-radius: 50% !important; }

.owner-tem .profile-userpic::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -25px;
  border-width: 25px;
  border-style: solid;
  border-color: transparent transparent white  transparent; }

.owner-tem .owner-tem-label{
  font-size: 36px;
  color: white;
  border-bottom: 1px solid #eee;
  font-family: inherit;
  font-weight: 500;
  line-height: 1.1;
  margin-top: 25px;
}
.owner-tem  .owner-tem-label-detail{
  color: white;
  font-size: 20px;
  font-weight: lighter;
  margin-top: -12px;
}

.owner-tem2{

  margin-top: 0px;
  /*background-color: #4d4d4d;*/
  padding-top: 17px;

}

.owner-tem2 .profile-userpic img {
  float: none;
  margin: 0 auto;
  width: 50%;
  height: 50%;
  -webkit-border-radius: 50% !important;
  -moz-border-radius: 50% !important;
  border-radius: 50% !important; }

.owner-tem2 .profile-userpic::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  /*margin-left: -25px;*/
  /*border-width: 25px;*/
  /*border-style: solid;*/
  /*border-color: transparent transparent white  transparent; */
}

.owner-tem2 .owner-tem-label{
  font-size: 36px;
  color: rgba(0, 0, 0, 0.48);
  border-bottom: 1px solid #eee;
  font-family: inherit;
  font-weight: 500;
  line-height: 1.1;
  margin-top: 25px;
}
.owner-tem2  .owner-tem-label-detail{
  color: rgba(0, 0, 0, 0.48);
  font-size: 20px;
  font-weight: 300;
  margin-top: -12px;
}

.owner{
  height:100vh;
  background-size:cover;
  background-position:56%;
  background-attachment:fixed;
  background-color: rgba(0, 0, 0, 0.40);
}
.owner-detail{
  padding: 30px;
  color: #4D4D4D;
  font-size: 18px;
  background-color: white;
  margin-top: 34px;
  margin-bottom: 15px;
}
.content-part{
  margin-top: 70px;
}
@media screen and (max-width: 650px){
  .owner-tem .owner-tem-label{
    color: white;
    font-size: 25px;
    border-bottom: 1px solid #eee;
  }
  .owner-tem  .owner-tem-label-detail{
    color: white;
    font-size: 12px;
  }

}
.owner-bg{
  background:url(../images/slide_paragon.jpg);
  background-size:cover;
  background-position:56%;
  background-attachment:fixed;
}

@media screen and (max-width: 991px){
  .owner-tem{
    margin-top: 155px;
  }
  .content-part{
    margin-top: 20px;
  }
}


.mt-widget-2 {
  border: 1px solid #4d4d4d9c;

  position: relative;
  margin-bottom: 10px;}
.mt-widget-2 .mt-head {
  position: absolute;
  width: 100%;
  background-size: 100% 100%; }
.mt-widget-2 .mt-head .mt-head-label {
  position: absolute;
  top: 8px;
  right: 8px;
  cursor: pointer; }
.mt-widget-2 .mt-head .mt-head-label > button {
  font-size: 13px;
  border-radius: 2px !important; }

.mt-widget-2 .mt-head .mt-head-user {
  height: 248px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 157, 255, 0)), to(rgba(0, 0, 0, 0.49))); }

.mt-widget-2 .mt-head .mt-head-user .mt-head-user-img {
  position: relative;
  float: left;
  margin: 165px 32px 18px 35px; }
.mt-widget-2 .mt-head .mt-head-user .mt-head-user-img::after {
  content: "";
  position: absolute;
  top: 90%;
  left: 50%;
  margin-left: -15px;
  border-width: 13px;
  border-style: solid;
  border-color: transparent transparent white  transparent; }
.mt-widget-2 .mt-head .mt-head-user .mt-head-user-img > img {
  width: 65px;
  border-radius: 50% !important; }
.mt-widget-2 .mt-head .mt-head-user .mt-head-user-info {
  margin: 175px 0 0 -9px;
  color: white;
  display: inline-block; }
.mt-widget-2 .mt-head .mt-head-user .mt-head-user-info .mt-user-name {
  display: block;
  font-size: 18px; }
.mt-widget-2 .mt-head .mt-head-user .mt-head-user-info .mt-user-time {
  font-size: 13px;
  display: block; }
.mt-widget-2 .mt-head .mt-head-user .mt-head-user-info .mt-user-time > i {
  position: relative;
  top: 1px;
  font-size: 13px; }
.mt-widget-2 .mt-body {
  padding-top: 160px;
  text-align: center; }
.mt-widget-2 .mt-body .mt-body-title {
  margin-top: 130px;
  font-weight: 600;
  font-size: 16px; }
.mt-widget-2 .mt-body .mt-body-description {
  margin-top: 10px;
  display: inline-block;
  color: #666666;
  font-size: 13px;
  padding: 0 10px; }
.mt-widget-2 .mt-body .mt-body-stats {
  padding: 0; }
.mt-widget-2 .mt-body .mt-body-stats:before, .mt-widget-2 .mt-body .mt-body-stats:after {
  content: " ";
  display: table; }
.mt-widget-2 .mt-body .mt-body-stats:after {
  clear: both; }
.mt-widget-2 .mt-body .mt-body-stats > li {
  margin: 15px;
  list-style: none;
  display: inline-block; }
.mt-widget-2 .mt-body .mt-body-actions {
  border-top: 1px solid #e7ecf1; }
.mt-widget-2 .mt-body .mt-body-actions > i {
  font-size: 18px; }
.mt-widget-2 .mt-body .mt-body-actions .btn {
  font-size: 14px;
  border-right: 1px solid #e7ecf1;
  padding: 12px 0 12px 0;
  text-align: center; }
.mt-widget-2 .mt-body .mt-body-actions .btn:last-child {
  border: 0; }

